*, section, div
{
    position: relative;
}

header
{
    position: fixed;
    top: 0px;
    width: 100%;
    height: 80px;
    z-index: 10;
}

header > .background
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    border-bottom: 1px solid #eee;
    opacity: 0.0;
}

header > ul
{
    position: absolute;
    top: 0;
    left: 80px;
    right: 80px;
    bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

#hero
{
    position: fixed;
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: -5;
    background-color:  black;
}
#hero > .div
{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#hero .background
{
    background: url('../images/background.jpg') no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 100%;
    opacity: 0.7;
}

#hero .logo
{
    background: url('../images/logo-white.png') no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 200px;
    margin-left: -100px;
    margin-top: -100px;
}

#section0
{
    position: relative;
    height: 100%;
    width: 100%;
}

#section1, #section2, #section3
{
    background-color: white;
}

/*#section1 > ul > li, #section2, #section3
{
    height: 800px;
    display: block;
    position: relative;
}
*/
#section1 > ul
{
    display: block;
    
}

#section1 > ul > li
{
    display: inline-block;
    width: 50%;
    height: 200px;
    position: relative;
}

#section1 > ul > li:nth-child(2)
{
    display: inline-block;
}

#copyright
{
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    font-family: helvetica, Arial, sans-serif;
    font-size: 10px;
    color: white;
}